#scribblelive {
	width:298;
	height: 550px;
	overflow-x: hidden;
	overflow-y: scroll;
	border: 1px solid #ccc;
}

#scribblelive ul {
	list-style: none;
}

#scribblelive img {
	float: left;
	width: 48px;
	padding:10px 10px;
	clear:both;
}

#scribblelive ul li {
	background-color: #fff;
	float: left;
}

#scribblelive ul li:nth-child(even) {
	background-color: #f1f1f1;
}

#scribblelive ul li:nth-child(odd) {
	background-color: #fff;
}

#scribblelive div.Content {
	float: right;
	width: 190px;
	padding: 10px 15px 5px 0;
}

#scribblelive div.Content img {
	padding:0;
	width:200px;
}

#scribblelive div.Meta {
	float: right;
	width: 190px;
	padding: 0 15px 20px 0;
	font-size: 10px;
}